[id^="gform"].gform_wrapper.gravity-theme {

    & .gfield_label {
        font-size: 16px;
        font-weight: 400;
    }

    & input[type=color],
    & input[type=date],
    & input[type=datetime-local],
    & input[type=datetime],
    & input[type=email],
    & input[type=month],
    & input[type=number],
    & input[type=password],
    & input[type=search],
    & input[type=tel],
    & input[type=text],
    & input[type=time],
    & input[type=url],
    & input[type=week],
    & select,
    & textarea {
        min-height: 50px;
        border-radius: 6px 6px 6px 6px;
        font-size: 1.14rem;
    }

    & textarea {
        resize: vertical;
    }

    & button,
    & input[type="button"],
    & input[type="reset"],
    & input[type="submit"] {
        display: inline-block;
        width: 100%;
        background-color: #222222;
        color: #FFFFFF;
        border-radius: 100px 100px 100px 100px;
        padding: 17px 20px 17px 20px;
        margin-top: 0;
        font-size: 17px;
        font-weight: 700;
        text-transform: capitalize;
        border: none;
    }
    & button:hover,
    & input[type="button"]:hover,
    & input[type="reset"]:hover,
    & input[type="submit"]:hover {
        background-color: #F56D0D;
        color: #FFFFFF;
    }

}